@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Light.woff2') format('woff2'),
         url('../fonts/WorkSans-Light.woff') format('woff'),
         url('../fonts/WorkSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.woff2') format('woff2'),
         url('../fonts/WorkSans-Regular.woff') format('woff'),
         url('../fonts/WorkSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-SemiBold.woff2') format('woff2'),
         url('../fonts/WorkSans-SemiBold.woff') format('woff'),
         url('../fonts/WorkSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Bold.woff2') format('woff2'),
         url('../fonts/WorkSans-Bold.woff') format('woff'),
         url('../fonts/WorkSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

*{padding: 0; margin: 0;}

/* VARIABLES */
/* ============================================================== */
:root {
    --my-negro: #131313;
    --my-rosa: #ff2569;
    --my-rosa-c: #ffa9c6;
    --my-rosa-o: #dd205b;
    --my-verde: #00c7af;
    --my-verde-c: #67ebde;
    --my-verde-o: #00aa95;
    --my-naranja: #f86d70;
    --my-amarillo: #e5cb83;
    --my-azul: #6c63ff;
    --my-gris: #939393;
    --my-gris-c: #ececec;
    --my-gris-o: #333;
}


/* GENERALES */
/* ============================================================== */


/* =============================
   MARGENES (margin)
============================= */
.m-0 { margin: 0 !important; }
.m-1 { margin: 0.25rem !important; }
.m-2 { margin: 0.5rem !important; }
.m-3 { margin: 1rem !important; }
.m-4 { margin: 1.5rem !important; }
.m-5 { margin: 2rem !important; }

.mt-0 { margin-top: 0 !important; }
.mt-1 { margin-top: 0.25rem !important; }
.mt-2 { margin-top: 0.5rem !important; }
.mt-3 { margin-top: 1rem !important; }
.mt-4 { margin-top: 1.5rem !important; }
.mt-5 { margin-top: 2rem !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-1 { margin-bottom: 0.25rem !important; }
.mb-2 { margin-bottom: 0.5rem !important; }
.mb-3 { margin-bottom: 1rem !important; }
.mb-4 { margin-bottom: 1.5rem !important; }
.mb-5 { margin-bottom: 2rem !important; }

.ml-0 { margin-left: 0 !important; }
.ml-1 { margin-left: 0.25rem !important; }
.ml-2 { margin-left: 0.5rem !important; }
.ml-3 { margin-left: 1rem !important; }
.ml-4 { margin-left: 1.5rem !important; }
.ml-5 { margin-left: 2rem !important; }

.mr-0 { margin-right: 0 !important; }
.mr-1 { margin-right: 0.25rem !important; }
.mr-2 { margin-right: 0.5rem !important; }
.mr-3 { margin-right: 1rem !important; }
.mr-4 { margin-right: 1.5rem !important; }
.mr-5 { margin-right: 2rem !important; }

.mx-0 { margin-left: 0 !important; margin-right: 0 !important; }
.mx-1 { margin-left: 0.25rem !important; margin-right: 0.25rem !important; }
.mx-2 { margin-left: 0.5rem !important; margin-right: 0.5rem !important; }
.mx-3 { margin-left: 1rem !important; margin-right: 1rem !important; }
.mx-4 { margin-left: 1.5rem !important; margin-right: 1.5rem !important; }
.mx-5 { margin-left: 2rem !important; margin-right: 2rem !important; }

.my-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
.my-1 { margin-top: 0.25rem !important; margin-bottom: 0.25rem !important; }
.my-2 { margin-top: 0.5rem !important; margin-bottom: 0.5rem !important; }
.my-3 { margin-top: 1rem !important; margin-bottom: 1rem !important; }
.my-4 { margin-top: 1.5rem !important; margin-bottom: 1.5rem !important; }
.my-5 { margin-top: 2rem !important; margin-bottom: 2rem !important; }

/* =============================
   PADDING (padding)
============================= */
.p-0 { padding: 0 !important; }
.p-1 { padding: 0.25rem !important; }
.p-2 { padding: 0.5rem !important; }
.p-3 { padding: 1rem !important; }
.p-4 { padding: 1.5rem !important; }
.p-5 { padding: 2rem !important; }

.pt-0 { padding-top: 0 !important; }
.pt-1 { padding-top: 0.25rem !important; }
.pt-2 { padding-top: 0.5rem !important; }
.pt-3 { padding-top: 1rem !important; }
.pt-4 { padding-top: 1.5rem !important; }
.pt-5 { padding-top: 2rem !important; }

.pb-0 { padding-bottom: 0 !important; }
.pb-1 { padding-bottom: 0.25rem !important; }
.pb-2 { padding-bottom: 0.5rem !important; }
.pb-3 { padding-bottom: 1rem !important; }
.pb-4 { padding-bottom: 1.5rem !important; }
.pb-5 { padding-bottom: 2rem !important; }

.pl-0 { padding-left: 0 !important; }
.pl-1 { padding-left: 0.25rem !important; }
.pl-2 { padding-left: 0.5rem !important; }
.pl-3 { padding-left: 1rem !important; }
.pl-4 { padding-left: 1.5rem !important; }
.pl-5 { padding-left: 2rem !important; }

.pr-0 { padding-right: 0 !important; }
.pr-1 { padding-right: 0.25rem !important; }
.pr-2 { padding-right: 0.5rem !important; }
.pr-3 { padding-right: 1rem !important; }
.pr-4 { padding-right: 1.5rem !important; }
.pr-5 { padding-right: 2rem !important; }

.px-0 { padding-left: 0 !important; padding-right: 0 !important; }
.px-1 { padding-left: 0.25rem !important; padding-right: 0.25rem !important; }
.px-2 { padding-left: 0.5rem !important; padding-right: 0.5rem !important; }
.px-3 { padding-left: 1rem !important; padding-right: 1rem !important; }
.px-4 { padding-left: 1.5rem !important; padding-right: 1.5rem !important; }
.px-5 { padding-left: 2rem !important; padding-right: 2rem !important; }

.py-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.py-1 { padding-top: 0.25rem !important; padding-bottom: 0.25rem !important; }
.py-2 { padding-top: 0.5rem !important; padding-bottom: 0.5rem !important; }
.py-3 { padding-top: 1rem !important; padding-bottom: 1rem !important; }
.py-4 { padding-top: 1.5rem !important; padding-bottom: 1.5rem !important; }
.py-5 { padding-top: 2rem !important; padding-bottom: 2rem !important; }

.text-center{text-align: center;}

.text-danger{color: red;}

.text-success{color: var(--primary);}

.position-relative{position: relative;}

.position-absolute{position: absolute;}

.text-uppercase{text-transform: uppercase;}

a{text-decoration: none; color: unset;}

.img-fluid{max-width: 100%; width:100%}

p, a, li{font-size: 16px ;color:#6A6A6A}

small{font-size: 14px; color:#939393}

h1{font-size: 42px;}

h2{font-size: 40px}

h6{font-size: 30px;}

h3{font-size: 21px; line-height: 29px; }

h4{font-size: 20px}

h5{font-size: 18px}

.logo img{width: 100%;}

.d-block { display: block; }

.d-none { display: none; }

.d-inline-block { display: inline-block; }

.d-flex { display: flex; }

.flex-grow-1 { flex-grow: 1; }

.justify-content-center{justify-content: center}

.justify-content-between{justify-content: space-between;}

.justify-content-around{justify-content: space-around}

.justify-content-end{justify-content: flex-end;}

.align-self-center{align-self: center}

.align-items-center{align-items: center;}

.align-items-end{align-items: flex-end;}

.align-items-start{align-items: flex-start;}

.align-items-stretch{align-items: stretch;}

.flex-wrap { flex-wrap: wrap; }

.flex-column {flex-direction: column}

.align-items-baseline {align-items: baseline;}

.container{max-width: 1200px; width: 95%; margin: auto;}

.half-container{ max-width:50%; width:600px; }

.half-container.half-img{max-width: 50%; width: unset}

.left-margin{margin-left: auto}

.right-margin{margin-right: auto}

.right-half .text-content {margin-left: 40px}

.left-half .text-content{margin-right: 40px}

.column-gap-5{column-gap:5px}

.column-gap-10{column-gap: 10px}

.column-gap-15{column-gap: 15px}

.column-gap-20{column-gap: 20px}

.column-gap-25{column-gap: 25px}

.column-gap-30{column-gap: 30px}

.row-gap-10{row-gap:10px}

.row-gap-15{row-gap:15px}

.row-gap-20{row-gap:20px}

.row-gap-30{row-gap:30px}

.row-gap-70{row-gap:70px}

.w-100{width: 100%}

.text-truncate {display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; line-height: 25px;}


body {
    overflow-x: hidden;
    font-family: 'Work Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

.bold { font-weight: 700 !important; }
.regular { font-weight: 400 !important; }
.light { font-weight: 300 !important; }
.semi-bold { font-weight: 600 !important; }

section {
    padding: 1rem 0;
}

a {
    color: var(--my-negro);
}

.color-light{color:#54595f}

.color-white{color: white;}

.color-red{color:#ff2569 ;}

.nav-desktop li{list-style: none;}

.img-logo{max-width:229px}

.btn{transition: .8s; border-radius: 50px; padding: 10px 12px;}

.btn-red{background-color: #ff2569; color: white; outline:1px solid #ff2569;}

.btn-green{background-color:#00c7af; color:white; outline: 1px solid #00c7af}

.btn-red:hover{background-color: white; color: #ff2569;}

.btn-green:hover{background-color: white; color: #00a894!important;}

.header{background:white}

.menu-mobile{display: none;}

/* =========================
   BURGER ICON
========================= */

.burger-menu { display: none; cursor: pointer; font-size: 28px; color: var(--my-negro); z-index: 1001;}

/* =========================
   MENU MOBILE
========================= */

.menu-mobile { display: none; position: absolute; top: 96px; left: 0; width: 100%; background: white; box-shadow: 0 8px 7px rgba(0, 0, 0, 0.08); padding:0 0 20px 0;z-index: 1000;}

.menu-mobile ul { list-style: none; display: flex;flex-direction: column; row-gap: 18px; padding: 0 20px;}

.menu-mobile li a {font-size: 18px; font-weight: 600; color: var(--my-negro); padding: 10px 0; display: block; border-bottom: 1px solid var(--my-gris-c);}

.menu-mobile li:last-child a {border-bottom: none;}

.menu-mobile .btn { text-align: center;margin-top: 10px;}

.menu-desktop a:hover{color: #dd205b;}

.menu-desktop .dropdown-menu-desktop{z-index: 999; display: none; background: white; box-shadow: 0px 18px 20px 0px #00000024; position: absolute; top: 99px; left: -23px;}

.menu-desktop .dropdown-menu-desktop li a{padding: 20px 25px; border-bottom: 1px solid #80808024; width: 100%; max-width: calc(100% - 50px); display: block;}

.menu-desktop .has-a-dropdown{padding: 40px 0;}

.menu-desktop .has-a-dropdown:hover > .dropdown-menu-desktop{display: block;}

.menu-desktop .dropdown-menu-desktop li:hover { background: #00c7af;}

.menu-desktop .dropdown-menu-desktop li:hover a { color: white !important;}

footer {
    padding: 55px 0;
    color: white;
    font-size: .9rem !important;
    background: var(--my-verde) url(../images/shapes.webp) no-repeat 0px -167px;

}

.footer ul li{list-style: none;}

.footer{background-color: #00c7af; }

.footer a, .footer p, .footer i{color: white;}

footer h5 {
    margin-bottom: 1.7rem;
    font-size: .9rem !important;
}

footer li {
   font-weight: 300;;
}

footer a {
    color: white;
    text-decoration: none;
}

footer a:hover {
    color: white;
    text-decoration: underline;
}

.logo-footer{margin-top: 50px;}

.logos-column img{max-width: 28px;}

.article-on-banner-section .slick-dots {margin-top: 20px;position: static}

.article-featured-section .slick-dots{bottom: -35px;}

.article-on-banner-section .slick-dots li button:before, .article-featured-section .slick-dots li button:before { font-size: 10px; color: #ff2569;}

.article-on-banner-section .slick-dots button:before, .article-featured-section .slick-dots button:before {color: #ff2569;}

.article-featured-section .slick-prev:before, .article-featured-section .slick-next:before{ font-size: 30px; color: #ff2569;}

.article-featured-section .slick-prev{left: -50px;}

.article-featured-section .slick-next{right: -50px;}

.article-featured-section .slick-arrow button:before {color: #ff2569;}

.article-on-banner-section .slide .first-column{max-width:40%; width:40%}

.article-on-banner-section .slide .second-column{width: 58%; max-width: 58%;}

.article-featured-section .slide .second-column{max-width:42%; width:42%}



.article-featured-section .slide{background-image: url(../images/background-featured-blog.webp); background-repeat: no-repeat;background-position: right; background-color:#F5F5F5}

.article-featured-section .slide .first-column{width: 58%; max-width: 58%;}

.slick-dotted.slick-slider{margin-bottom: 0;}

.article-on-banner-section .slider { overflow: hidden;}

.article-on-banner-section .slide { width: 100%;}

.article-on-banner-section .slide img, .article-featured-section .slide img {aspect-ratio: 696 / 464; object-fit: cover; width: 100%;}

.article-on-banner-section{background: #F5F5F5; background-image: url(../images/background-banner-blog.webp); background-repeat: no-repeat;}

.listing-post .card{flex: 1 1 30%; max-width: calc(33% - 10px); background:white; box-shadow: 0 8px 7px rgba(0, 0, 0, 0.08);}

.listing-post .card img{aspect-ratio: 387 / 258; object-fit: cover; width: 100%;}

.listing-post .card-footer{border-top: 1px solid #eaeaea;;}

.card-badget{background:#00c7af; color:white; border-radius:50px; padding: 10px 8px; text-transform: uppercase; top: 8px; right:8px; position: absolute;}

.share-article i{background: #000000; border-radius: 50%; padding: 9px 8px ; font-size: 20px;display: flow; }

.banner-article .first-column{max-width: 60%; width: 60%;}


.banner-article .second-column{max-width: 40%; width: 40%;}

.banner-article{background-image: url(../images/background-banner-article-inner.webp); background-repeat: no-repeat; background-color:#F5F5F5;}

.article-content-section .article-content a{color: #dd205b!important; font-weight: 600;font-size: 19px;}

.article-content-section .first-column{width: 30%; max-width: 30%;}

.article-content-section .article-content{max-width: 70%; width: 70%;}

.article-content h2{ margin-top: 10px; margin-bottom: 10px; -webkit-font-smoothing: antialiased; clear: both;font-family: "Work Sans"; font-weight: 400; font-size: 45px!important; line-height: 1.3; color: rgb(0, 199, 175) !important;}

.article-content h3{margin-top: 10px; margin-bottom: 10px;  -webkit-font-smoothing: antialiased; clear: both;font-family: "Work Sans"; font-weight: 400; font-size: 35px!important; line-height: 1.2; color: rgb(0, 199, 175) !important;}

.article-content p{-webkit-font-smoothing: antialiased; line-height: 1.7; color: rgb(122, 122, 122); font-family: "Work Sans"; font-size: 20px;}

.article-content ul, .article-content ol{padding-left: 50px;
    -webkit-font-smoothing: antialiased; font-family: "Work Sans"!important; list-style-type: disc; color: rgb(122, 122, 122); font-size: 20px;}

.article-content ul li, .article-content ol li{font-size: 20px!important;line-height: 1.8;}

.breadcrumbs-inner , .breadcrumbs-inner a{font-size: 19px; transition: .8s;}

.breadcrumbs-inner a:hover{text-decoration: underline;}

.categories-page .listing-post .card img { aspect-ratio: 510 / 191; object-fit: cover; width: 100%; position: relative;}

@media (min-width:1180px){
    .menu-mobile{display: none!important;}
}

@media (max-width:1180px){
    .container{width:90%}

    .menu-desktop{display: none;}

    .burger-menu{ display: block;}

    .menu-mobile{display: none; width: 100%;}

    .menu-mobile ul{flex-direction: column; row-gap: 15px;}

    .article-on-banner-section .row .column{max-width: 100%; width: 100%; padding-right: 0!important;}

    .article-on-banner-section .slide .first-column{margin-top: 30px; margin-bottom: 20px; text-align: center; align-items: center;}

    .article-on-banner-section .row{flex-direction: column-reverse;}

    .listing-post .card{flex:1 1 50%; max-width:calc(50% - 10px);}

    .footer .row{flex-direction: column; align-items: center; text-align: center; row-gap: 30px;}

    .article-featured-section .slide .row{flex-direction: column;}

    .article-featured-section .slide{background-position: right bottom;}

    .article-featured-section .slide .column{width: 100%; max-width: 100%;}

    .article-featured-section .slide .column .inner-text{text-align: center; justify-content: center; align-items: center;}

    .rrss-row{flex-direction: column; align-items: center; justify-content: center; text-align: center; margin-top: 20px;row-gap:10px;}

    .banner-article .row{flex-direction: column-reverse; row-gap: 30px;}

    .banner-article .column{width: 100%; max-width: 100%; justify-content: center; align-items: center; text-align: center;}

    .share-article{justify-content: center; align-items: center;}

    .article-content-section .row{width: 100%;max-width: 100%; flex-direction: column-reverse;}

    .article-content-section .article-content{width: 100%; max-width: 100%;}

    .category-page .banner-article .row{flex-direction: row;}
}

@media(max-width:782px){
    .listing-post .card{flex:1 1 100%; max-width:100%;}

}

.promotional-top-section .slide, .promotional-footer-section .slide{max-width: 100%; width: 100%;}

.promotional-top-section,  .promotional-footer-section {
    overflow: hidden;
}

.promotional-top-section .slider,  .promotional-footer-section .slider {
    max-width: 100%;
}

.promotional-top-section .slide, .promotional-footer-section .slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.promotional-top-section img, .promotional-footer-section .img {
    width: 100%;
    max-height: 420px;
    object-fit: cover;
}